{
  "main": {
    "id": "87985fdc028dc923",
    "type": "split",
    "children": [
      {
        "id": "c3ddb0d16de5fc3d",
        "type": "tabs",
        "children": [
          {
            "id": "8fc7a9a480900871",
            "type": "leaf",
            "state": {
              "type": "empty",
              "state": {},
              "icon": "lucide-file",
              "title": "Nouvel onglet"
            }
          }
        ]
      }
    ],
    "direction": "vertical"
  },
  "left": {
    "id": "720539d892483812",
    "type": "split",
    "children": [
      {
        "id": "b2ce5dbbcb109ccd",
        "type": "tabs",
        "children": [
          {
            "id": "240a47de2d692987",
            "type": "leaf",
            "state": {
              "type": "file-explorer",
              "state": {
                "sortOrder": "alphabetical",
                "autoReveal": false
              },
              "icon": "lucide-folder-closed",
              "title": "Explorateur de fichiers"
            }
          },
          {
            "id": "0cc226d1d45ae815",
            "type": "leaf",
            "state": {
              "type": "search",
              "state": {
                "query": "",
                "matchingCase": false,
                "explainSearch": false,
                "collapseAll": false,
                "extraContext": false,
                "sortOrder": "alphabetical"
              },
              "icon": "lucide-search",
              "title": "Rechercher"
            }
          },
          {
            "id": "3e6a82f5de999385",
            "type": "leaf",
            "state": {
              "type": "bookmarks",
              "state": {},
              "icon": "lucide-bookmark",
              "title": "Signets"
            }
          }
        ]
      }
    ],
    "direction": "horizontal",
    "width": 300
  },
  "right": {
    "id": "a3695cafaa14dd5c",
    "type": "split",
    "children": [
      {
        "id": "2baeb474df3d6a85",
        "type": "tabs",
        "children": [
          {
            "id": "ace47015afada1ba",
            "type": "leaf",
            "state": {
              "type": "backlink",
              "state": {
                "collapseAll": false,
                "extraContext": false,
                "sortOrder": "alphabetical",
                "showSearch": false,
                "searchQuery": "",
                "backlinkCollapsed": false,
                "unlinkedCollapsed": true
              },
              "icon": "links-coming-in",
              "title": "Rétroliens"
            }
          },
          {
            "id": "a1d6bf474f57b02a",
            "type": "leaf",
            "state": {
              "type": "outgoing-link",
              "state": {
                "linksCollapsed": false,
                "unlinkedCollapsed": true
              },
              "icon": "links-going-out",
              "title": "Liens sortants"
            }
          },
          {
            "id": "7b9ce085c34fa6ae",
            "type": "leaf",
            "state": {
              "type": "tag",
              "state": {
                "sortOrder": "frequency",
                "useHierarchy": true,
                "showSearch": false,
                "searchQuery": ""
              },
              "icon": "lucide-tags",
              "title": "Mots-clés"
            }
          },
          {
            "id": "c73ae614de5e5aba",
            "type": "leaf",
            "state": {
              "type": "all-properties",
              "state": {
                "sortOrder": "frequency",
                "showSearch": false,
                "searchQuery": ""
              },
              "icon": "lucide-archive",
              "title": "Toutes les propriétés"
            }
          },
          {
            "id": "3563fce512f8e129",
            "type": "leaf",
            "state": {
              "type": "outline",
              "state": {
                "followCursor": false,
                "showSearch": false,
                "searchQuery": ""
              },
              "icon": "lucide-list",
              "title": "Plan"
            }
          }
        ]
      }
    ],
    "direction": "horizontal",
    "width": 300,
    "collapsed": true
  },
  "left-ribbon": {
    "hiddenItems": {
      "switcher:Ouvrir le sélecteur rapide": false,
      "graph:Ouvrir la vue graphique": false,
      "canvas:Créer une nouvelle toile": false,
      "daily-notes:Ouvrir la note quotidienne": false,
      "templates:Insérer le modèle": false,
      "command-palette:Ouvrir la palette de commandes": false,
      "bases:Créer une nouvelle base": false,
      "workspaces:Gérer les espaces de travail": false
    }
  },
  "active": "8fc7a9a480900871",
  "lastOpenFiles": [
    "Bienvenue.md"
  ]
}